/* Title of 'Dimensions' panel */
"Dimensions" = "Dimensioni";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "Si è verificato un problema durante il caricamento delle risorse per le dimensioni del pannello";

